CVE-2017-1000478

2018-01-03T18:29:00
ID CVE-2017-1000478
Type cve
Reporter cve@mitre.org
Modified 2018-01-17T14:51:00

Description

ELabftw version 1.7.8 is vulnerable to stored cross-site scripting in the experiment infos component resulting in arbitrary execution of JavaScript and denial of service.